////////////////////////////////////////////////////////////////////////////////
//
// Localized String Resources (SeaBreeze Gadget)
//
////////////////////////////////////////////////////////////////////////////////

////////////////////////////////////////////////////////////////////////////////
// Settings Strings
////////////////////////////////////////////////////////////////////////////////
var L_SettingsGadgetSize_ComboBox = "Gadget Size              ";
var L_SettingsGadgetSizeNormal_Text = "Normal Size";
var L_SettingsGadgetSizeLarge_Text = "Large Size";

var L_SettingsStatesA_ComboBox = "Graph A State           ";
var L_SettingsStatesB_ComboBox = "Graph B State            ";

var L_SettingsGraphA_ComboBox = "Graph A Selection    ";
var L_SettingsGraphB_ComboBox = "Graph B Selection     ";
var L_SettingsRotationInterval_ComboBox = "Rotation Interval sec";

var L_Settings5sec = "5";
var L_Settings30sec = "30";
var L_Settings60sec = "60";
var L_Settings120sec = "120";

////////////////////////////////////////////////////////////////////////////////
// Locations - Combo Box Entries
////////////////////////////////////////////////////////////////////////////////

// FNQ
var L_SettingsCairns3Days_Text = "Forecast - Cairns";
var L_SettingsCapeFlattery_Text = "Live - Cape Flattery";
var L_SettingsCooktown_Text = "Live - Cooktown";
var L_SettingsLowIsles_Text = "Live - Low Isles";
var L_SettingsCairns_Text = "Live - Cairns";
var L_SettingsArlingtonReef_Text = "Live - Arlington Reef";
var L_SettingsSouthJohnstone_Text = "Live - South Johnstone";
var L_SettingsTownsville3Days_Text = "Forecast - Townsville";
var L_SettingsLucinda_Text = "Live - Lucinda";
var L_SettingsTownsville_Text = "Live - Townsville";
var L_SettingsAlvaBeach_Text = "Live - Alva Beach";
var L_SettingsFlindersReef_Text = "Live - Flinders Reef";

// Central QLD
var L_SettingsCentralCoast3Days_Text = "Forecast - Central Coast";
var L_SettingsHamiltonIsland_Text = "Live - Hamilton Island";
var L_SettingsProserpine_Text = "Live - Proserpine";
var L_SettingsMackay_Text = "Live - Mackay";
var L_SettingsHayPoint_Text = "Live - Hay Point";
var L_SettingsWilliamson_Text = "Live - Williamson";
var L_SettingsYeppoon_Text = "Live - Yeppoon";
var L_SettingsRundleIsland_Text = "Live - Rundle Island";
var L_SettingsHeronIsland_Text = "Live - Heron Island";
var L_SettingsGladstone_Text = "Live - Gladstone";
var L_SettingsBundabergAirport_Text = "Live - Bundaberg Airport";

// Sunshine Coast
var L_SettingsSunshineCoast3Days_Text = "Forecast - Sunshine Coast";
var L_SettingsHerveyBay_Text = "Live - HerveyBay";
var L_SettingsDoubleIsPt_Text = "Live - Double Is Pt";
var L_SettingsTewantin_Text = "Live - Tewantin";
var L_SettingsMaroochydore_Text = "Live - Maroochydore";

// Brisbane Region
var L_SettingsBNE3Days_Text = "Forecast - Brisbane";
var L_SettingsCapeMoreton_Text = "Live - Cape Moreton";
var L_SettingsSpitfireChannel_Text = "Live - Spitfire Channel";
var L_SettingsRedcliffe_Text = "Live - Redcliffe";
var L_SettingsInnerBeacon_Text = "Live - Inner Beacon";
var L_SettingsBrisbaneAirport_Text = "Live - Brisbane Airport";
var L_SettingsPeelIsland_Text = "Live - Peel Island";

// Gold Coast
var L_SettingsGoldCoast3Days_Text = "Forecast - Gold Coast";
var L_SettingsGoldCoastSeaway_Text = "Live - Gold Coast Seaway";
var L_SettingsCoolangatta_Text = "Live - Coolangatta";

// NSW - North
var L_SettingsBallina3Days_Text = "Forecast - Ballina";
var L_SettingsCapeByron_Text = "Live - Cape Byron";
var L_SettingsBallina_Text = "Live - Ballina";
var L_SettingsEvansHead_Text = "Live - Evans Head";

// NSW - Mid North
var L_SettingsNewcastle3Days_Text = "Forecast - Newcastle";
var L_SettingsNobbysHead_Text = "Live - Nobby's Head";
var L_SettingsNorahHead_Text = "Live - Norah Head";
var L_SettingsCoffsHarbour3Days_Text = "Forecast - Coffs Harbour";
var L_SettingsCoffsHarbour_Text = "Live - Coffs Harbour";
var L_SettingsPortMacquarie_Text = "Forecast - Port Macquarie";
var L_SettingsPortMacquarieAirport_Text = "Live - Port Macquarie Airport";

// NSW - Metro
var L_SettingsSydney3Days_Text = "Forecast - Sydney";
var L_SettingsNorthHead_Text = "Live - North Head";
var L_SettingsSydneyHarbour_Text = "Live - Sydney Harbour";
var L_SettingsFortDenison_Text = "Live - Fort Denison";
var L_SettingsSydneyAirport_Text = "Live - Sydney Airport";
var L_SettingsLittleBay_Text = "Live - Little Bay";
var L_SettingsKurnell_Text = "Live - Kurnell";

// NSW - Illawarra
var L_SettingsPointPerpendicular3Days_Text = "Forecast - Pt Perpendicular";
var L_SettingsBellambiPoint_Text = "Live - Bellambi Point";
var L_SettingsKiama_Text = "Live - Kiama";
var L_SettingsGerroa_Text = "Live - Gerroa";
var L_SettingsPointPerpendicular_Text = "Live - Pt Perpendicular";
var L_SettingsUlladulla_Text = "Live - Ulladulla";

// NSW - South Coast
var L_SettingsMoruya3Days_Text = "Forecast - Moruya";
var L_SettingsMoruyaAirport_Text = "Live - Moruya Airport";
var L_SettingsMontagueIsland_Text = "Live - Montague Island";
var L_SettingsMerimbula3Days_Text = "Forecast - Merimbula";
var L_SettingsMerimbula_Text = "Live - Merimbula";
var L_SettingsGreenCape_Text = "Live - Green Cape";

// VIC - East
var L_SettingsLakesEntrance3Days_Text = "Forecast - Lakes Entrance";
var L_SettingsPoundCreek_Text = "Live - Pound Creek";
var L_SettingsWilsonsPromontory_Text = "Live - Wilsons Promontory";
var L_SettingsHoganIsland_Text = "Live - Hogan Island";
var L_SettingsBairnsdale_Text = "Live - Bairnsdale";
var L_SettingsMallacoota_Text = "Live - Mallacoota";
var L_SettingsGaboIsland_Text = "Live - Gabo Island";

// VIC - Metro
var L_SettingsMelbourne3Days_Text = "Forecast - Melbourne";
var L_SettingsAvalon_Text = "Live - Avalon";
var L_SettingsFawknerBeacon_Text = "Live - Fawkner Beacon";
var L_SettingsStKilda_Text = "Live - St Kilda";
var L_SettingsFrankston_Text = "Live - Frankston";
var L_SettingsPointWilson_Text = "Live - Point Wilson";
var L_SettingsAireysInlet_Text = "Live - Aireys Inlet";
var L_SettingsSouthChannelIsland_Text = "Live - South Channel Island";
var L_SettingsCerberus_Text = "Live - Cerberus";

// VIC - West
var L_SettingsPortland3Days_Text = "Forecast - Portland";
var L_SettingsPortlandAirport_Text = "Live - Portland Airport";
var L_SettingsCapeNelson_Text = "Live - Cape Nelson";
var L_SettingsPortFairy_Text = "Live - Port Fairy";
var L_SettingsCapeOtway_Text = "Live - Cape Otway";
var L_SettingsGeelongAirport_Text = "Live - Geelong Airport";

// SA - Metro
var L_SettingsAdelaide3Days_Text = "Forecast - Adelaide";
var L_SettingsEdinburghAirport_Text = "Live - Edinburgh Airport";
var L_SettingsOuterHarbour_Text = "Live - Outer Harbour";
var L_SettingsAdelaideAirport_Text = "Live - Adelaide Airport";
var L_SettingsNoarlunga_Text = "Live - Noarlunga";
var L_SettingsSellicksHill_Text = "Live - Sellicks Hill";
var L_SettingsParawa_Text = "Live - Parawa";
var L_SettingsHindmarshIsland_Text = "Live - Hindmarsh Island";
var L_SettingsEdithburgh_Text = "Live - Edithburgh";

// WA - Metro
var L_SettingsPerth3Days_Text = "Forecast - Perth";
var L_SettingsOceanReef_Text = "Live - Ocean Reef";
var L_SettingsSwanbourne_Text = "Live - Swanbourne";
var L_SettingsRottnestIsland_Text = "Live - Rottnest Island";
var L_SettingsMelvilleWater_Text = "Live - Melville Water";
var L_SettingsGardenIsland_Text = "Live - Garden Island";
var L_SettingsMandurah_Text = "Live - Mandurah";

// WA - South
var L_SettingsBunbury3Days_Text = "Forecast - Bunbury";
var L_SettingsBusseltonJetty_Text = "Live - Busselton Jetty";
var L_SettingsBunbury_Text = "Live - Bunbury";
var L_SettingsMargaretRiver3Days_Text = "Forecast - Margaret River";
var L_SettingsCapeNaturaliste_Text = "Live - Cape Naturaliste";
var L_SettingsWitchcliffe_Text = "Live - Witchcliffe";
var L_SettingsCapeLeeuwin_Text = "Live - Cape Leeuwin";
var L_SettingsEsperance3Days_Text = "Forecast - Esperance";
var L_SettingsEsperance_Text = "Live - Esperance";
var L_SettingsAlbany3Days_Text = "Forecast - Albany";
var L_SettingsAlbanyAirport_Text = "Live - Albany Airport";

// WA - Central
var L_SettingsGeraldtonAirport3Days_Text = "Forecast - Geraldton Airport";
var L_SettingsGeraldtonOffshore_Text = "Live - Geraldton Offshore";
var L_SettingsGeraldtonAirport_Text = "Live - Geraldton Airport";
var L_SettingsLancelin3Days_Text = "Forecast - Lancelin";

// WA - North
var L_SettingsBroome3Days_Text = "Forecast - Broome";
var L_SettingsBroome_Text = "Live - Broome";
var L_SettingsExmouth3Days_Text = "Forecast - Exmouth";
var L_SettingsGnaraloo3Days_Text = "Forecast - Gnaraloo";
var L_SettingsGnaraloo_Text = "Live - Gnaraloo";
var L_SettingsSharkBay3Days_Text = "Forecast - Shark Bay";
var L_SettingsSharkBay_Text = "Live - Shark Bay";
var L_SettingsCocosIsland_Text = "Live - Cocos Island";

////////////////////////////////////////////////////////////////////////////////
// Locations - URLs
////////////////////////////////////////////////////////////////////////////////

// FNQ
var URL_Cairns3Days = "http://www.seabreeze.com.au/images/forecast/3/CAIR/mobile/rgg.png?";
var URL_CapeFlattery = "http://www.seabreeze.com.au/images/obsp/3/CPFL/live/rgg.mobile.a.png?";
var URL_Cooktown = "http://www.seabreeze.com.au/images/obsp/3/COOK/live/rgg.mobile.a.png?";
var URL_LowIsles = "http://www.seabreeze.com.au/images/obsp/3/LOW_/live/rgg.mobile.a.png?";
var URL_Cairns = "http://www.seabreeze.com.au/images/obsp/3/CAIR/live/rgg.mobile.a.png?";
var URL_ArlingtonReef = "http://www.seabreeze.com.au/images/obsp/3/ARLI/live/rgg.mobile.a.png?";
var URL_SouthJohnstone = "http://www.seabreeze.com.au/images/obsp/3/SOUT/live/rgg.mobile.a.png?";
var URL_Townsville3Days = "http://www.seabreeze.com.au/images/forecast/3/TOWN/mobile/rgg.png?";
var URL_Lucinda = "http://www.seabreeze.com.au/images/obsp/3/LUCI/live/rgg.mobile.a.png?";
var URL_Townsville = "http://www.seabreeze.com.au/images/obsp/3/TOWN/live/rgg.mobile.a.png?";
var URL_AlvaBeach = "http://www.seabreeze.com.au/images/obsp/3/ALVA/live/rgg.mobile.a.png?";
var URL_FlindersReef = "http://www.seabreeze.com.au/images/obsp/3/FLIN/live/rgg.mobile.a.png?";

// Central QLD
var URL_CentralCoast3Days = "http://www.seabreeze.com.au/images/forecast/3/CENT/mobile/rgg.png?";
var URL_HamiltonIsland = "http://www.seabreeze.com.au/images/obsp/3/HAMI/live/rgg.mobile.c.png?";
var URL_Proserpine = "http://www.seabreeze.com.au/images/obsp/3/PROS/live/rgg.mobile.c.png?";
var URL_Mackay = "http://www.seabreeze.com.au/images/obsp/3/MACK/live/rgg.mobile.c.png?";
var URL_HayPoint = "http://www.seabreeze.com.au/images/obsp/3/HAYP/live/rgg.mobile.c.png?";
var URL_Williamson = "http://www.seabreeze.com.au/images/obsp/3/WILL/live/rgg.mobile.c.png?";
var URL_Yeppoon = "http://www.seabreeze.com.au/images/obsp/3/YEPP/live/rgg.mobile.c.png?";
var URL_RundleIsland = "http://www.seabreeze.com.au/images/obsp/3/RUND/live/rgg.mobile.c.png?";
var URL_HeronIsland = "http://www.seabreeze.com.au/images/obsp/3/HERO/live/rgg.mobile.c.png?";
var URL_Gladstone = "http://www.seabreeze.com.au/images/obsp/3/GLAD/live/rgg.mobile.c.png?";
var URL_BundabergAirport = "http://www.seabreeze.com.au/images/obsp/3/BUND/live/rgg.mobile.c.png?";

// Sunshine Coast
var URL_SunshineCoast3Days = "http://www.seabreeze.com.au/images/forecast/3/SUNS/mobile/rgg.png?";
var URL_HerveyBay = "http://www.seabreeze.com.au/images/obsp/3/HERV/live/rgg.mobile.b.png?";
var URL_DoubleIsPt = "http://www.seabreeze.com.au/images/obsp/3/DOUB/live/rgg.mobile.b.png?";
var URL_Tewantin = "http://www.seabreeze.com.au/images/obsp/3/TEWA/live/rgg.mobile.b.png?";
var URL_Maroochydore = "http://www.seabreeze.com.au/images/obsp/3/MARO/live/rgg.mobile.b.png?";

// Brisbane Region
var URL_BNE3Days = "http://www.seabreeze.com.au/images/forecast/3/BRIS/mobile/rgg.png?";
var URL_CapeMoreton = "http://www.seabreeze.com.au/images/obsp/3/CAPE/live/rgg.mobile.c.png?";
var URL_SpitfireChannel = "http://www.seabreeze.com.au/images/obsp/3/SPIT/live/rgg.mobile.c.png?";
var URL_Redcliffe = "http://www.seabreeze.com.au/images/obsp/3/REDC/live/rgg.mobile.c.png?";
var URL_InnerBeacon = "http://www.seabreeze.com.au/images/obsp/3/INNE/live/rgg.mobile.c.png?";
var URL_BrisbaneAirport = "http://www.seabreeze.com.au/images/obsp/3/BRIS/live/rgg.mobile.c.png?";
var URL_PeelIsland = "http://www.seabreeze.com.au/images/obsp/3/PEEL/live/rgg.mobile.c.png?";

// Gold Coast
var URL_GoldCoast3Days = "http://www.seabreeze.com.au/images/forecast/3/GOLD/mobile/rgg.png?";
var URL_GoldCoastSeaway = "http://www.seabreeze.com.au/images/obsp/3/GOLD/live/rgg.mobile.b.png?";
var URL_Coolangatta = "http://www.seabreeze.com.au/images/obsp/3/COOL/live/rgg.mobile.b.png?";

// NSW - North
var URL_Ballina3Days = "http://www.seabreeze.com.au/images/forecast/2/BALL/mobile/rgg.png?";
var URL_CapeByron = "http://www.seabreeze.com.au/images/obsp/2/CAPE/live/rgg.mobile.b.png?";
var URL_Ballina = "http://www.seabreeze.com.au/images/obsp/2/BALL/live/rgg.mobile.b.png?";
var URL_EvansHead = "http://www.seabreeze.com.au/images/obsp/2/EVAN/live/rgg.mobile.b.png?";

// NSW - Mid North
var URL_Newcastle3Days = "http://www.seabreeze.com.au/images/forecast/2/NEWC/mobile/rgg.png?";
var URL_NobbysHead = "http://www.seabreeze.com.au/images/obsp/2/NEWC/live/rgg.mobile.b.png?";
var URL_NorahHead = "http://www.seabreeze.com.au/images/obsp/2/NORA/live/rgg.mobile.b.png?";
var URL_CoffsHarbour3Days = "http://www.seabreeze.com.au/images/forecast/2/COFF/mobile/rgg.png?";
var URL_CoffsHarbour = "http://www.seabreeze.com.au/images/obsp/2/COFF/live/rgg.mobile.b.png?";
var URL_PortMacquarie = "http://www.seabreeze.com.au/images/forecast/2/PTM1/mobile/rgg.png?";
var URL_PortMacquarieAirport = "http://www.seabreeze.com.au/images/obsp/2/PTM3/live/rgg.mobile.b.png?";

// NSW - Metro
var URL_Sydney3Days = "http://www.seabreeze.com.au/images/forecast/2/SYD1/mobile/rgg.png?";
var URL_NorthHead = "http://www.seabreeze.com.au/images/obsp/2/NORT/live/rgg.mobile.c.png?";
var URL_SydneyHarbour = "http://www.seabreeze.com.au/images/obsp/2/SYD3/live/rgg.mobile.c.png?";
var URL_FortDenison = "http://www.seabreeze.com.au/images/obsp/2/FORT/live/rgg.mobile.c.png?";
var URL_SydneyAirport = "http://www.seabreeze.com.au/images/obsp/2/SDAP/live/rgg.mobile.c.png?";
var URL_LittleBay = "http://www.seabreeze.com.au/images/obsp/2/LITT/live/rgg.mobile.c.png?";
var URL_Kurnell = "http://www.seabreeze.com.au/images/obsp/2/KURN/live/rgg.mobile.c.png?";

// NSW - Illawarra
var URL_PointPerpendicular3Days = "http://www.seabreeze.com.au/images/forecast/2/POIN/mobile/rgg.png?";
var URL_BellambiPoint = "http://www.seabreeze.com.au/images/obsp/2/BELL/live/rgg.mobile.a.png?";
var URL_Kiama = "http://www.seabreeze.com.au/images/obsp/2/KIAM/live/rgg.mobile.a.png?";
var URL_Gerroa = "http://www.seabreeze.com.au/images/obsp/2/GERR/live/rgg.mobile.a.png?";
var URL_PointPerpendicular = "http://www.seabreeze.com.au/images/obsp/2/POIN/live/rgg.mobile.a.png?";
var URL_Ulladulla = "http://www.seabreeze.com.au/images/obsp/2/ULLA/live/rgg.mobile.a.png?";

// NSW - South Coast
var URL_Moruya3Days = "http://www.seabreeze.com.au/images/forecast/2/MOR1/mobile/rgg.png?";
var URL_MoruyaAirport = "http://www.seabreeze.com.au/images/obsp/2/MOR3/live/rgg.mobile.a.png?";
var URL_MontagueIsland = "http://www.seabreeze.com.au/images/obsp/2/MONT/live/rgg.mobile.a.png?";
var URL_Merimbula3Days = "http://www.seabreeze.com.au/images/forecast/2/MER3/mobile/rgg.png?";
var URL_Merimbula = "http://www.seabreeze.com.au/images/obsp/2/MER3/live/rgg.mobile.a.png?";
var URL_GreenCape = "http://www.seabreeze.com.au/images/obsp/2/GCA3/live/rgg.mobile.a.png?";

// VIC - East
var URL_LakesEntrance3Days = "http://www.seabreeze.com.au/images/forecast/1/LAKE/mobile/rgg.png?";
var URL_PoundCreek = "http://www.seabreeze.com.au/images/obsp/1/POUN/live/rgg.mobile.c.png?";
var URL_WilsonsPromontory = "http://www.seabreeze.com.au/images/obsp/1/WILS/live/rgg.mobile.c.png?";
var URL_HoganIsland = "http://www.seabreeze.com.au/images/obsp/1/HOGA/live/rgg.mobile.c.png?";
var URL_Bairnsdale = "http://www.seabreeze.com.au/images/obsp/1/BAIR/live/rgg.mobile.c.png?";
var URL_Mallacoota = "http://www.seabreeze.com.au/images/obsp/1/MALL/live/rgg.mobile.c.png?";
var URL_GaboIsland = "http://www.seabreeze.com.au/images/obsp/1/GABO/live/rgg.mobile.c.png?";

// VIC - Metro
var URL_Melbourne3Days = "http://www.seabreeze.com.au/images/forecast/1/MELB/mobile/rgg.png?";
var URL_Avalon = "http://www.seabreeze.com.au/images/obsp/1/AVAL/live/rgg.mobile.a.png?";
var URL_FawknerBeacon = "http://www.seabreeze.com.au/images/obsp/1/FAWK/live/rgg.mobile.a.png?";
var URL_StKilda = "http://www.seabreeze.com.au/images/obsp/1/ST_K/live/rgg.mobile.a.png?";
var URL_Frankston = "http://www.seabreeze.com.au/images/obsp/1/FRAN/live/rgg.mobile.a.png?";
var URL_PointWilson = "http://www.seabreeze.com.au/images/obsp/1/PT_W/live/rgg.mobile.a.png?";
var URL_AireysInlet = "http://www.seabreeze.com.au/images/obsp/1/AIRE/live/rgg.mobile.a.png?";
var URL_SouthChannelIsland = "http://www.seabreeze.com.au/images/obsp/1/SOUT/live/rgg.mobile.a.png?";
var URL_Cerberus = "http://www.seabreeze.com.au/images/obsp/1/CERB/live/rgg.mobile.a.png?";

// VIC - West
var URL_Portland3Days = "http://www.seabreeze.com.au/images/forecast/1/PORT/mobile/rgg.png?";
var URL_PortlandAirport = "http://www.seabreeze.com.au/images/obsp/1/PORT/live/rgg.mobile.a.png?";
var URL_CapeNelson = "http://www.seabreeze.com.au/images/obsp/1/CANE/live/rgg.mobile.a.png?";
var URL_PortFairy = "http://www.seabreeze.com.au/images/obsp/1/PRTF/live/rgg.mobile.a.png?";
var URL_CapeOtway = "http://www.seabreeze.com.au/images/obsp/1/CPOT/live/rgg.mobile.a.png?";
var URL_GeelongAirport = "http://www.seabreeze.com.au/images/obsp/1/GEEL/live/rgg.mobile.a.png?";

// SA - Metro
var URL_Adelaide3Days = "http://www.seabreeze.com.au/images/forecast/4/ADEL/mobile/rgg.png?";
var URL_EdinburghAirport = "http://www.seabreeze.com.au/images/obsp/4/EDIN/live/rgg.mobile.b.png?";
var URL_OuterHarbour = "http://www.seabreeze.com.au/images/obsp/4/OUTE/live/rgg.mobile.b.png?";
var URL_AdelaideAirport = "http://www.seabreeze.com.au/images/obsp/4/ADEL/live/rgg.mobile.b.png?";
var URL_Noarlunga = "http://www.seabreeze.com.au/images/obsp/4/NOAR/live/rgg.mobile.b.png?";
var URL_SellicksHill = "http://www.seabreeze.com.au/images/obsp/4/SELL/live/rgg.mobile.b.png?";
var URL_Parawa = "http://www.seabreeze.com.au/images/obsp/4/PARA/live/rgg.mobile.b.png?";
var URL_HindmarshIsland = "http://www.seabreeze.com.au/images/obsp/4/HIND/live/rgg.mobile.b.png?";
var URL_Edithburgh = "http://www.seabreeze.com.au/images/obsp/4/EDIT/live/rgg.mobile.b.png?";

// WA - Metro
var URL_Perth3Days = "http://www.seabreeze.com.au/images/forecast/0/PERT/mobile/rgg.png?";
var URL_OceanReef = "http://www.seabreeze.com.au/images/obsp/0/OCEA/live/rgg.mobile.a.png?";
var URL_Swanbourne = "http://www.seabreeze.com.au/images/obsp/0/SWAN/live/rgg.mobile.a.png?";
var URL_RottnestIsland = "http://www.seabreeze.com.au/images/obsp/0/ROTT/live/rgg.mobile.a.png?";
var URL_MelvilleWater = "http://www.seabreeze.com.au/images/obsp/0/MELV/live/rgg.mobile.a.png?";
var URL_GardenIsland = "http://www.seabreeze.com.au/images/obsp/0/GARD/live/rgg.mobile.a.png?";
var URL_Mandurah = "http://www.seabreeze.com.au/images/obsp/0/MAND/live/rgg.mobile.a.png?";

// WA - South
var URL_Bunbury3Days = "http://www.seabreeze.com.au/images/forecast/0/BUNB/mobile/rgg.png?";
var URL_BusseltonJetty = "http://www.seabreeze.com.au/images/obsp/0/BUSS/live/rgg.mobile.a.png?";
var URL_Bunbury = "http://www.seabreeze.com.au/images/obsp/0/BUNB/live/rgg.mobile.a.png?";
var URL_MargaretRiver3Days = "http://www.seabreeze.com.au/images/forecast/0/MARG/mobile/rgg.png?";
var URL_CapeNaturaliste = "http://www.seabreeze.com.au/images/obsp/0/CAPN/live/rgg.mobile.a.png?";
var URL_Witchcliffe = "http://www.seabreeze.com.au/images/obsp/0/WITC/live/rgg.mobile.a.png?";
var URL_CapeLeeuwin = "http://www.seabreeze.com.au/images/obsp/0/CAPE/live/rgg.mobile.a.png?";
var URL_Esperance3Days = "http://www.seabreeze.com.au/images/forecast/0/ESPE/mobile/rgg.png?";
var URL_Esperance = "http://www.seabreeze.com.au/images/obsp/0/ESPE/live/rgg.mobile.a.png?";
var URL_Albany3Days = "http://www.seabreeze.com.au/images/forecast/0/ALBA/mobile/rgg.png?";
var URL_AlbanyAirport = "http://www.seabreeze.com.au/images/obsp/0/ALBA/live/rgg.mobile.a.png?";

// WA - Central
var URL_GeraldtonAirport3Days = "http://www.seabreeze.com.au/images/forecast/0/GERA/mobile/rgg.png?";
var URL_GeraldtonOffshore = "http://www.seabreeze.com.au/images/obsp/0/GERD/live/rgg.mobile.b.png?";
var URL_GeraldtonAirport = "http://www.seabreeze.com.au/images/obsp/0/GERA/live/rgg.mobile.b.png?";
var URL_Lancelin3Days = "http://www.seabreeze.com.au/images/forecast/0/LANC/mobile/rgg.png?";

// WA - North
var URL_Broome3Days = "http://www.seabreeze.com.au/images/forecast/0/BROO/mobile/rgg.png?";
var URL_Broome = "http://www.seabreeze.com.au/images/obsp/0/BROO/live/rgg.mobile.c.png?";
var URL_Exmouth3Days = "http://www.seabreeze.com.au/images/forecast/0/EXMO/mobile/rgg.png?";
var URL_Gnaraloo3Days = "http://www.seabreeze.com.au/images/forecast/0/GNAR/mobile/rgg.png?";
var URL_Gnaraloo = "http://www.seabreeze.com.au/images/obsp/0/CARN/live/rgg.mobile.c.png?";
var URL_SharkBay3Days = "http://www.seabreeze.com.au/images/forecast/0/SHAR/mobile/rgg.png?";
var URL_SharkBay = "http://www.seabreeze.com.au/images/obsp/0/SHAR/live/rgg.mobile.c.png?";
var URL_CocosIsland = "http://www.seabreeze.com.au/images/obsp/0/COCO/live/rgg.mobile.c.png?";
